prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GTKSpell
Description: GTK spelling library
Version: 3.0.0+dev
Requires: gtk+-3.0
Libs: -L${libdir} -lgtkspell-3
Libs.private: -lenchant
Cflags: -I${includedir}/gtkspell-3.0

